BODY {
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: "ËÎÌå", Arial; BACKGROUND-COLOR: #ffffff
}
TABLE {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #5271A9
}
.font_white {
	COLOR: #ffffff
}





a{
text-decoration:none; color:#000000
}
a:link{
text-decoration:none; color:#000000
}
a:hover{
text-decoration:none; color:#000000
}
a:active{
text-decoration:none; color:#000000
}
.font_white {
	COLOR: #ffffff
}
active {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_white_normal:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_white_normal:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link_white_normal:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.font1{
    COLOR:#3f372c;
}
.font2{color:#2a2a2a;padding-top:6px;padding-right:5px;line-height:20px}
.boldfond{ font-weight:bold}
.boldfond1{ font-weight:bold; font-size:14px; color:#3c3a3b}
.xiangqing{ color:#0a4ea3}
.xiangqing a{
text-decoration:none; color:#0a4ea3
}
.xiangqing a:link{
text-decoration:none; color:#0a4ea3
}
.xiangqing a:hover{
text-decoration:none; color:#0a4ea3
}
.xiangqing a:active{
text-decoration:none; color:#0a4ea3
}
.q{ color:#353535; line-height:20px; padding-top:7px;}
.a{ color:#353535; line-height:20px; padding-top:5px; padding-bottom:5px;}
.q_pic{ padding-top:7px;}
.q_pic1{ padding-top:4px;}
.q_number{ color:#373737; padding-top:8px; padding-left:5px; font-family:"ËÎÌå";}
.borderline{border-bottom:#e1e1e1 solid 1px;border-top:#e1e1e1 solid 1px;}